/*--------------------------------------------------------*/
/*
/*　汎用スタイル
/*
/*--------------------------------------------------------*/

.left{float:left;}
.right{float:right;}

.txtAC{text-align:center;}
.txtAL{text-align:left;}
.txtAR{text-align:right;}
.red{color:#bd0035;font-weight:bold;}
.mB10{margin-bottom:10px;}
.pT18{padding-top:18px;}
.bold{font-size:110%;font-weight:bold;}

/*--------------------------------------
	clearfixハック
---------------------------------------*/
.clearfix:after {
	content:".";
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
}

.clearfix {
	display:inline-block;
}

/* Hides from IE-mac \*/
* html .clearfix {
	height:1%;
}
.clearfix {
	display:block;
}
/* End hide from IE-mac */


/*--------------------------------------------------------*/
/*　基本スタイル
/*--------------------------------------------------------*/

body{
	margin:0;
	padding:0;
	text-align:center;
	font-size:90%;
	line-height:1.2em;
	color:#323232;
}
h1,h2,h3,h4,h5,h6,p,dl,ul,ol,li,form{
	margin:0px;
	padding:0px;
	list-style-type:none;
}
img{
	border:none;
	vertical-align:bottom;
}

#container{
	width:100% !important;
	margin:0px auto;
	text-align:center;
	background:url(../images/bg_container.jpg) repeat-x 0 76px;
}




/*--------------------------------------------------------*/
/* Header Area
/*--------------------------------------------------------*/

#header{
	width:850px;
	height:62px;
	margin:0 auto;
	padding:13px 0 0;
}
#header p.left{
	margin-right:24px;
}
#header p.right{
	margin-top:10px;
}


/*--------------------------------------------------------*/
/* Contents Area
/*--------------------------------------------------------*/

#contents_area{

	margin:0 auto;
	/*background:url(../images/bg_contents_area.jpg) no-repeat center 1165px;*/
	background:url(../images/bg_contents_area.jpg) no-repeat center top;
	text-align:center;
}



/*--------------------------------------------------------*/
/* Main Visual Area
/*--------------------------------------------------------*/

#main_visual{

	margin:0 auto;
	/*background:url(../images/bg_mv.jpg) no-repeat center top;*/
}
#main_visual p.date{
	margin-top:1px;
}



/*--------------------------------------------------------*/
/* Navigation Area
/*--------------------------------------------------------*/

#nav{
	width:860px;
	height:231px;
	margin:0 auto;
	padding:30px 0 0;
	background:url(../images/bg_nav.jpg) no-repeat center top;
}
#nav li{
	width:168px;
	float:left;
	margin-right:5px;
}
#nav li.mR0{
	margin-right:0;
}
#nav li.harf{
	margin-bottom:20px;
}
#nav p.detail{
	margin-bottom:10px;
}

#nav li.harf p.detail{
	margin-bottom:10px;
}


/*--------------------------------------------------------*/
/* Notice Area
/*--------------------------------------------------------*/

#notice{
	width:820px;
	margin:0 auto 20px;
	padding:30px 10px 30px;
	text-align:left;
	border:10px solid #0169a8;
}

#notice p.title{
	margin-bottom:10px;
	font-weight:bold;
}

#notice p{
	margin-bottom:10px;
}

/*--------------------------------------------------------*/
/* Course Introduction Area
/*--------------------------------------------------------*/

.course{
	position:relative;
	width:860px;
	margin:0 auto;
	padding-bottom:20px;
	text-align:left;
}

#north{
	background:url(../images/bg_north.jpg) no-repeat 0 73px;
}
#east{
	background:url(../images/bg_east.jpg) no-repeat 0 73px;
}
#west{
	background:url(../images/bg_west.jpg) no-repeat 0 73px;
}
#south{
	background:url(../images/bg_south.jpg) no-repeat 0 73px;
}
#haruyama{
	background:url(../images/bg_haruyama.jpg) no-repeat 0 73px;
}
#asama{
	background:url(../images/bg_asama.jpg) no-repeat 0 73px;
}

.guide{
	position:absolute;
	right:20px;
	top:61px;
	z-index:10;
}
.course .guide li{
	float:right;
	margin-left:10px;
	line-height:0;
}

.course_inner{
	margin-bottom:20px;
	padding:0 20px;
}
.course_inner p.right,
.course_inner p.left{
	margin-top:20px;
}
.course_inner p.note{
	color:#FF0000;
	font-weight:bold;
}


/* Course Information start */

.course_inner .info{
	width:296px;
	background-color:#dedbb1;
	float:left;
	margin-right:20px;
	padding:10px;
}
.course_inner .info h3{
	margin-bottom:10px;
}
.course_inner .info dl{
	padding:3px;
}
.course_inner .info dt{
	margin-bottom:5px;
	font-weight:bold;
}
.course_inner .info dd.prefix{
	padding-left:10px;
	background:url(../images/listmark_info.gif) no-repeat left 0.35em;
}

.course_inner .info dd{
	padding-left:10px;
	/*background:url(../images/listmark_info.gif) no-repeat left 0.35em;*/
}



/* Course equipment */

.equip{
	width:480px;
	float:left;
}
.course .equip dt{
	float:left;
	margin-right:15px;
}
.course .equip dd{
	width:325px;
	float:left;
}
.course .equip dd.ttl{
	margin-bottom:10px;
	font-weight:bold;
}



/*--------------------------------------------------------*/
/*　施設紹介
/*--------------------------------------------------------*/

.facilities{
	width:840px;
	margin:0 auto 24px;
}
.facilities .inner{
	padding:12px 10px 0px 10px !important;
}
.facilities ul{
	margin-bottom:18px;
}
.facilities li{
	width:260px;
	margin-right:20px;
	float:left;
	text-align:left;
	font-size:90%;
}
.facilities li.mR0{
	margin-right:0 !important;
}
.facilities li p.photo{
	margin-bottom:10px;
}
.facilities li p{
	margin-bottom:5px;
	font-size:90% !important;
	text-align:left;
}
.facilities p.lead{
	float:left;
	margin-right:20px;
	padding-left:10px;
}


/*--------------------------------------------------------*/
/*　年度会員募集
/*--------------------------------------------------------*/

.member{
	position:relative;
	width:860px;
	margin:0 auto 20px;
	padding-bottom:40px;
	background:url(../images/bg_yonehara_02.jpg) no-repeat left bottom;
	text-align:left;
}
.member p.btn1{
	position:absolute;
	top:501px;
	left:30px;
}
.member p.btn2{
	position:absolute;
	top:501px;
	left:440px;
}
.admission{
	width:840px;
	margin:20px auto 0px;
}
.admission p.photo{
	float:right;
	margin-left:5px;
}

.admission ul.first{
	width:530px;
	margin-top:10px;
	padding-left:10px;
	float:left;
}
.admission ul.second{
	clear:both;
	width:830px;
	margin-bottom:15px;
	padding-left:10px;
}
.admission li{
	display:block;
	padding:0.7em 0 0.7em 15px;
	border-bottom:1px solid #b1bba2;
	background:url(../images/icon_yonehara_01.gif) no-repeat 0em 0.80em;
}
.admission li div.name{
	display:block;
	width:100px;
	float:left;
	font-weight:bold;
}
.admission li div.item{
	float:left;
}
.admission ul.first li div.item{
	float:left;
	width:410px;
}
.admission li.noBorder{
	border-bottom:none;
}
.admission li img{
	margin:10px 0;
}
.admission li strong{
	color:#CC0000;
}

.admission p.btn{
	text-align:center;
}


/*--------------------------------------------------------*/
/*　問い合わせ先
/*--------------------------------------------------------*/

.contact{
	width:100%;
	padding:20px 0px;
	background-color:#FFFFFF;
	border-bottom:1px solid #979797;
}
.contact .inner{
	width:860px;
	margin:0px auto;
}
.contact p.logo{
	float:left;
	margin-right:50px;
	padding:1em 0 0 10px;
}
.contact li{
	text-align:left;
}


/*--------------------------------------------------------*/
/*　フッターエリア
/*--------------------------------------------------------*/

#gtvfoot{
	margin-top:40px;
}


/*--------------------------------------------------------*/
/*　ポップアップ
/*--------------------------------------------------------*/
#mission_bingo div{
	padding:20px;
}

#mission_bingo p.close{
	padding:20px 0;
	text-align:center;
}
